/**
 * 选择申请单
 */

jQuery(function($) {

    //确认
    $("#confirm-btn").on('click', function() {
        var checked = $("input[name='appli_id']:checked");
        if (checked.length <= 0) {
            alert('请选择一个申请单！');
            return false;
        }
        var appli_id = checked.val();
        var appli_name = checked.data('appliName');
        var url = reimUrl + (reimUrl.indexOf('?') == -1 ? '?' : '&') + 'appli_id=' + appli_id + '&appli_name=' + appli_name;
        window.location.href = url;
    });
    //取消
    $("#cancel-btn").on('click', function() {
        window.location.href = reimUrl;
    });
    
});
